Bug 1003949 - Checkboxes in Tasks List are useless
Checkboxes in Tasks List are useless
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ER4
: 6.0.0
Assigned To: Mauricio Salatino
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 10:43 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:10:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-03 10:43:59 EDT
Description of problem:
There is a checkbox at the beginning of each task row. At the same time:
There are no bulk actions available for tasks.

Furthermore, clicking the checkbox selects, it but also brings up the task details pop-up. This is quite unexpected.

If there are to be no bulk actions for tasks, then there is no reason to have these checkboxes.
If there are supposed to be some bulk actions, then bringing up the details after each selection is an undesirable behaviour.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER2
Comment 1 Mauricio Salatino 2013-09-04 13:36:59 EDT
Fixed in master: http://github.com/droolsjbpm/jbpm-console-ng/commit/54d5a9951
Comment 5 Zuzana Krejčová 2013-10-21 05:12:47 EDT
Verified with ER4 - checkboxes are gone.

Note You need to log in before you can comment on or make changes to this bug.